package com.funambol.omadmclient.android.service;

public class NotificationData {
    
    public int i;
    public String s;

    public NotificationData() 
    {

    }

    public NotificationData(int i, String s) 
    {
        this.i = i;
        this.s = s;
    }
}
